{
  "calipers": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FFFF9D00",
    "flakes": 0.777,
    "enabled": true
  },
  "carPaint": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FFFF9D00",
    "flakes": 0.74900000000000011,
    "enabled": true
  },
  "licensePlate": {
    "style": "Japan"
  },
  "seatMiddle": {
    "enabled": true,
    "colors": [
      "#FF9D00"
    ]
  },
  "seatOuter": {
    "enabled": true,
    "colors": [
      "#FF9D00"
    ]
  }
}